﻿/************************************************************************

*	Courses Home

/************************************************************************/

#CourseHeader h1{color: #2572E0; font-weight: bold; text-align: center; padding: 0 0 5px 0;}
#CourseHeader h1 span{color: #666666;}
#CourseHeader h2{font-weight: normal; text-align: center; color: #666666; padding: 0;}
#CourseHeader {margin: 0 0 15px 0;}

#courses img{
	background-color: #E6E6E6;
    border: 1px solid #CCCCCC;
    padding: 4px;
}

.course-wrap{
	clear: both;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: solid 1px #CCCCCC;
}

.course-image{
	float: left;
	width: 350px;
}

.course-info{
	width: 560px;
	float: right;
	padding: 10px 0 0 0;
}

.course-info h2{
	font-size: 32px;
	color: #545454;
	padding: 0 0 20px 0;
}

.video-count-wrapper {
    color: #24A6D9;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 8px;
    float: right;
}

.course-video-count{
    background: none repeat scroll 0 0 #704ca3;
    color: #FFFFFF;
    padding: 5px 8px;
}

.course-button{
	background: none repeat scroll 0 0 #2572E0;
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px !important;
    font-weight: bold;
    line-height: 1 !important;
    padding: 12px 15px;
    margin: 0 10px 0 0;
    vertical-align: middle;
    white-space: nowrap;
    text-decoration: none;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}

.course-button a {
    color: #2572E0;
    cursor: pointer;
    text-decoration: none;
}

.course-button:hover {
    background: none repeat scroll 0 0 #3498DB;
    color: #FFFFFF;
    text-decoration: none;
}

.course-button2{
	background: none repeat scroll 0 0 #27AE60;
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px !important;
    font-weight: bold;
    line-height: 1 !important;
    padding: 12px 15px;
    vertical-align: middle;
    white-space: nowrap;
    text-decoration: none;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}

.course-button2 a {
    color: #27AE60;
    cursor: pointer;
    text-decoration: none;
}

.course-button2:hover {
    background: none repeat scroll 0 0 #2ECC71;
    color: #FFFFFF;
    text-decoration: none;
}


.course-left{
	float: left;
	width: 470px;
	position: relative;
}

.course-right{
	float: right;
	width: 470px;
	position: relative;
}

#courses .caption{
  padding:6px 10px;
  background:#333333;
  font-size: 19px;
  line-height: 23px;
  position:absolute;
  bottom:15px;
  left:15px;
  color:#FFFFFF;
}

/************************************************************************

*	Courses Single

/************************************************************************/

#course-content{
	font-family: Arial, Tahoma, Verdana, sans-serif;
	line-height: 1.5em;
	font-size: 13px;
	background-color: #ffffff;
	color: #333;
	border-right: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	padding: 20px 0 20px 20px;
}

#course-content h2{
   	color: #545454;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    padding: 10px 0 20px 0;
}

#course-info{
	float: left;
	width: 560px;
}

#course-video{
	display: table;
	margin: 0px auto;
}

.course-video-set{
	float: left;
	margin: 5px 18px 0 0;
}

.course-video-title{
	font-size: 12px;
	text-align: center;
	width: 225px;
	padding: 5px 0 0 0;
	clear: both;
}

.courses-video-thumb{
	width: 225px;
	height: 126px;
	float: left;
    margin-right: 0;
}

.courses-video-thumb img{
	width: 225px;
	height: 126px;
}

.course-video-title a:link {color: #2572E0; text-decoration: none; font-size: 12px;}
.course-video-title a:visited {color: #2572E0; text-decoration: none; font-size: 12px;}
.course-video-title a:hover {color: #2572E0; background: none repeat scroll 0 0 #EEEEEE; text-decoration: none; padding: 3px 0; border: none;}
.course-video-title a:active {color: #2572E0; text-decoration: none; font-size: 12px;}

.course-header{
	font-weight: bold;
	height: 26px;
	display: block;
	padding: 40px 0 0 0;
} 

.course-row{
	height: 26px;
	display: block;
	padding: 10px 0 0 0;
}

.course-title{
	float: left;
	width: 53%;
	padding-left: 7%;
}

.course-title img{
	width: 200px ;
	height: 113px;
}

.course-skill{
	float: left;
	width: 20%
}

.course-time{ 
	width: 20%; 
	float: left;
}

.course-header-title{ float: left; width: 56%; padding-left: 4%; }
.course-header-skill{ float: left; width: 20% }
.course-header-time{ width: 20%; float: left;}

#course-lessons .oddpost {
    background-color: #FFFFFF;
}

#course-lessons {
	background-color: #F6F6F6;
	color: #333;
	border-right: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	clear: both;
	font-size: 16px;
}
















#course-lessons table {
    background: none repeat scroll 0 0 #F6F6F6;
    border-top: 1px solid #E0E0E0;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 25px;
    width: 100%;
}
#course-lessons table td {
    padding: 3px 0;
}

#course-lessons table tr.section-header{
	font-weight: bold;
} 

#course-lessons .alt {
    background: none repeat scroll 0 0 #FFFFFF;
}
#course-lessons table td.section-title {
    padding-left: 65px;
}
#course-lessons table tr.section-header td.section-title {
    padding-left: 35px;
}
#course-lessons table td.section-time {
    padding-right: 60px;
    text-align: right;
    width: 130px;
}

#course-lessons a:link {color: #2572E0; text-decoration: none;}
#course-lessons a:visited {color: #2572E0; text-decoration: none;}
#course-lessons a:hover {color: #333333; text-decoration: none; border-bottom: 3px solid #2572E0;}
#course-lessons a:active {color: #333333; text-decoration: none; border-bottom: 4px solid #2572E0;}

.featured-tag{
	font-size: 10px;
	padding: 3px 5px 2px 5px;
	border-radius: 3px 3px 3px 3px;
	background-color: #17A466;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 15px;
	text-transform: uppercase;
}


/************************************************************************

*	Hover Effect

/************************************************************************/

#effect1 a + span {
    position: absolute;
    background-color: #393939;
    border: solid 5px #252525;
    color: #EEE;
    margin-top: -60px;
    margin-left: 15px;
    padding: 10px;
    border-radius: 3px;
    cursor: default;
    z-index: 0;
    width: 460px;
    
    /* Transitions */
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    
    /* Transformations */
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}

#effect1 a:hover + span, #effect1 a:focus + span {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.section-title h2{
	color: #2572E0;
	font-size: 16px;
	text-shadow: 1px 1px 1px #151515;  
}

.course-video-thumb{
	background-color: #333333;
    margin-right: 15px;
    outline: 1px solid #151515;
    padding: 4px;
    float: left;
}

.course-title h2{
	color: #2572E0;
	font-size: 16px;
	text-shadow: 1px 1px 1px #151515;
	padding: 0; 
}


/************************************************************************

*  Course Home	Hover Effect

/************************************************************************/

#courses a + span {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    color: #EEE;
    margin-left: 5px;
    padding: 10px;
    border-radius: 3px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    cursor: default;
    z-index: 1;
    width: 440px;
    
    /* Transitions */
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    
    /* Transformations */
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}

#courses a:hover + span, #courses a:focus + span {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}